<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque009@openfire/Spark</from>
   <body>VOU VER AQUI COM O MARCELO</body>
   <date>2024-10-24 13:04:18.303 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque009@openfire/Spark</from>
   <body>ZE NA MATRIZ TEM 31 PODE MANDAR 16 ?</body>
   <date>2024-10-24 13:06:54.713 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pedi 25 la tambem</body>
   <date>2024-10-24 13:08:50.256 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou precisa de 50</body>
   <date>2024-10-24 13:09:01.76 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque009@openfire/Spark</from>
   <body>BLZ VOU MANDAR</body>
   <date>2024-10-24 13:22:21.880 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 24 - 19521 fazendo favor</body>
   <date>2024-11-05 10:11:43.754 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tem como libera 1 - 14743 e manda pelo caminhão amanha</body>
   <date>2025-03-19 16:15:30.422 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque009@openfire/Spark</from>
   <body>NAO TEM ZE</body>
   <date>2025-03-19 16:44:25.168 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque009@openfire/Spark</from>
   <body>O QUE TEM AQUI NA METADE</body>
   <date>2025-03-19 16:44:39.854 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>putz precisa de um pouco</body>
   <date>2025-03-19 16:54:13.887 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque009@openfire/Spark</from>
   <body>e como vou tirar esse pouco</body>
   <date>2025-03-19 17:20:31.755 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 8 - 01546 mercadoria vendida se possivel manda pela trasnportadora</body>
   <date>2025-04-03 08:46:23.482 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque009@openfire/Spark</from>
   <body>bom dia vou ver si tem os 8 </body>
   <date>2025-04-03 08:58:03.375 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque009@openfire/Spark</from>
   <body>mandei </body>
   <date>2025-04-03 09:05:43.706 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque009@openfire/Spark</from>
   <body>pedi pro calado passa aqui </body>
   <date>2025-04-03 09:05:52.956 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado mestre</body>
   <date>2025-04-03 09:05:57.719 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa Tarde Wendey, td certo?</body>
   <date>2025-05-05 16:21:16.628 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>envia pra nos amanha pelo Rafael e pelo Vitor </body>
   <date>2025-05-05 16:21:45.9 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>quantos ceuloide voce puder </body>
   <date>2025-05-05 16:21:53.160 BRT</date>
  </message>
  <message>
   <to>estoque009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>cod - 03246</body>
   <date>2025-05-05 16:21:56.941 BRT</date>
  </message>
 </messages>
</transcript>